import os

# نام فایلی که می‌خواهید حذف کنید
file_name = '/home/mihanbaz/public_html/bots/data/Best.txt'

# بررسی وجود فایل و حذف آن
if os.path.exists(file_name):
    os.remove(file_name)
    print(f"{file_name} حذف شد.")
else:
    print(f"{file_name} وجود ندارد.")
